/*
Theme Name: Slamdot Child Theme
Theme URI: 
Description: Child of Divi.
Author: Slamdot
Author URI: https://www.slamdot.com
Template: Divi
Version: 3.0.85
*/

@font-face {
  font-family: 'socicon';
  src: url("fonts/socicon.eot");
  src: url("fonts/socicon.eot?#iefix") format("embedded-opentype"), url("fonts/socicon.woff2") format("woff2"), url("fonts/socicon.woff") format("woff"), url("fonts/socicon.ttf") format("truetype"), url("fonts/socicon.svg#chunkfive_printregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Logo */
#logo {-webkit-transform: initial;}

/* Top Bar */
.custom-top-bar {
    display: inline-block;
    margin-left: 15px;
}
p#top-text {
    display: inline-block;
    padding-right: 10px;
}
@media (max-width: 500px) {
	p#top-text {
		display: none;
	}
}

/* Top Bar Link Hover */
#top-header a:hover {
	color: #f2f2f2 !important;
}
#et-info-phone:hover {
    opacity: 1;
}

/* Keep phone number aligned left */
div#et-info {
    float: left;
}

/* Hide email from top bar */
span#et-info-email {
    display: none;
}

/* Display custom top bar on mobile */
div#et-secondary-menu {
    display: block !important;
	float: right !important;
}

/* Custom top bar mobile padding */
@media (max-width: 981px) {
	div#et-secondary-menu {
    	padding-top: 0.75em;
	}
}
@media (max-width: 767px) {
	.et_secondary_nav_two_panels #et-secondary-menu {
    	margin-top: 0px;
	}
}

/* Primary Navigation */

/* Primary Nav Hover Color */
#et-top-navigation nav > ul > li > a:hover {
    color: #256dc6 !important;
    opacity: 1 !important;
    transition: all 200ms !important;
}

/* Mobile Menu Breakpoint */
@media only screen and ( max-width: 1250px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}

/* Remove Default Effects For Items With Drop Down Menu */
/*
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 0px;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
 	display: none;
}*/

/* Uncomment To Change Hamburger Menu Breakpoint */

/* @media only screen and ( max-width: 981px ) {
	#top-menu-nav, #top-menu {display: none;}
	#et_top_search {display: none;}
	#et_mobile_nav_menu {display: block;}
} */

/* Balance hamburger menu - if breakpoint changed */
@media (min-width: 981px) {
.mobile_nav.closed {
/*    margin-top: -##px;*/
}}

/* Add "drop_menu" class to item w/dropdown - Dropdown Menu Fix (Runs off page) */
.drop_menu ul {
	right: 0px !important;
}

/* Image Slider */

/* Remove Default Slide Up Animation */
/*
.et-pb-active-slide .et_pb_slide_description {
	animation: 0s ease 0s normal none 1 running none !important;
	-webkit-animation: none !important;
}*/

/* Header font sizes */
h1 {
 	font-size: 32px !important;
}
h2 {
 	font-size: 60px !important;
}
h3 {
 	font-size: 50px !important;
}
h4 {
 	font-size: 42px !important;
}
h5 {
 	font-size: 32px !important;
}
h6 {
 	font-size: 25px !important;
}

/* Mobile Header Sizes */
@media (max-width: 640px) {
	h1 {
		font-size: 25px !important;
	}
	h2 {
		font-size: 37px !important;
	}
	h3 {
		font-size: 32px !important;
	}
	h4 {
		font-size: 28px !important;
	}
	h5 {
		font-size: 25px !important;
	}
	h6 {
		font-size: 22px !important;
	}
}

/* Smaller Mobile Headers */
/*
@media (max-width: 640px) {
 	h1, h2, h3, h4, h5 {
 		font-size: 28px !important;
 	}
}*/

/* Sidebar Widget Title Headers */
h4.widgettitle {
    font-size: 20px !important;
}

/* HR - Line */
hr {
    border-top: 3px solid #27528c;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
}

/* Form Styling */

/* Input fields */
input[type="text"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="range"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="week"], select, textarea {
	border: 1px solid #cccccc;
	height: 36px;
	padding: 4px 8px;
	line-height: 36px;
    border-radius: 2px;
}

/* UPDATE FOCUS COLOR */
input[type="text"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="range"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, select:focus, textarea:focus {
	border: 1px solid #9c9c9c;
}

/* Other Form Styling */
textarea#comment {
    height: 150px;
}

/* Button Styling */
a.custom-button, input[type="submit"], a.btn, input#submit {
	background: #256dc6;
    color: #fff;
    padding: 10px 20px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
    text-transform: uppercase;
	border: solid 2px #256dc6;
    border-radius: 10px;
	display: inline-block;
	transition: all .15s;
	font-size: 17px;
	width: 190px;
}
a.custom-button:hover, input[type="submit"]:hover, a.btn:hover, input#submit:hover {
	background: #ffffff00;
	color: #256dc6 !important;
	cursor: pointer;
}

button.et_submit_button.et_pb_button {
		background: #256dc6;
    color: #fff;
    padding: 10px 20px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
    text-transform: uppercase;
	border: solid 2px #256dc6;
    border-radius: 10px;
	display: inline-block;
	transition: all .15s;
	font-size: 17px;
	width: 190px;
}
button.et_submit_button.et_pb_button:hover, input[type="submit"]:hover, a.btn:hover, input#submit:hover {
    color: #256dc6;
	background: #ffffff00;
    padding: 10px 20px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
    text-transform: uppercase;
	border: solid 2px #256dc6;
    border-radius: 10px;
	display: inline-block;
	transition: all .15s;
	font-size: 17px;
	width: 190px;
}

/* Social Links */
ul#social-links {
  	display: inline-block;
  	list-style: none;
  	margin: 0;
  	padding: 0;
}
ul#social-links li {
  	display: inline-block;
  	padding: 0 12px 12px;
}
ul#social-links li a {
  	font-family: 'socicon';
  	transition: color 200ms ease;
  	font-weight: normal;
}

/* Footer */

/* Footer Font Styling */
#main-footer .footer-widget h4 {
    font-size: 25px !important;
}

/* Center Footer Widgets */
/*.footer-widget {
    text-align: center;
}
.et_pb_widget {
    float: none;
}*/

/* Footer Widget Menu */

/* Hide Footer Menu Bullets */
#footer-widgets .footer-widget li:before {
    display: none;
}
#footer-widgets .footer-widget li {
    padding-left: 0px;
}

/* Footer Widget Link Hover */
#footer-widgets .footer-widget li a:hover {
	color: #bbdc00 !important;
	opacity: 1 !important;
}

/* Center Footer Menu */
#et-footer-nav .container {
    width: 100%;
    margin: 0;
    max-width: 100%;
	text-align: center;
}
#et-footer-nav .container ul li:last-child {
    padding-right: 0;
}

/* Footer Menu Hover */
.bottom-nav a:hover {
    color: #f1f1f1 !important;
    opacity: 1 !important;
    transition: all 200ms !important;
}

/* Mobile Footer Menu Padding */

.bottom-nav li {padding-left:11px;padding-right:11px;}

/* Footer Credits */
#footer-bottom .container.clearfix {
    width: 95% !important;
}
#footer-bottom .shoutout p#footer-info {
    text-align: center;
    width: 100% !important;
    font-size: 14px;
}
#footer-bottom .shoutout a {
	font-weight: normal;
}

/* Other */
img#wpstats{
	display: none;
}

/* Center Content Vertically */
.ds-vertical-align {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/* Uncomment To Edit Mobile Dropdown Menu Colors Independently Of Header Background/Primary Nav Font Color */


 #main-header .et_mobile_menu {
	background-color:#fff !important;
	border-color: #256dc6 !important;
}

ul#mobile_menu1 {
		border-color: #256dc6 !important;
}

#main-header .et_mobile_menu li a {
	color:#686868 !important;
} 

header#main-header {background-color: #fff !important;}

/* Uncomment To Edit Dropdown Widths */

 .nav li ul {
	width:350px;
}

#top-menu li li a {
	width:310px;
} 

/* Remove Text Shadow from Slider Module */

.et_pb_slide_description {
    text-shadow: none !important;
}

/* Divi Icon Classes */


#icon-phone:before {
    position:relative;
    top:2px;
    margin-right:2px;
    content: "\e090";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
	font-size: 23px;
}

#icon-ig:before {
    position:relative;
    top:2px;
	color: #256dc6;
    margin-right:2px;
    content: "\e0c8";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
	font-size: 23px;
}


#icon-fb:before {
    position:relative;
	color: #256dc6;
    top:2px;
    margin-right:2px;
    content: "\e0c1";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
	font-size: 23px;
}


#icon-twit:before {
    position:relative;
	color: #256dc6;
    top:2px;
    margin-right:2px;
    content: "\e0c2";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
	font-size: 23px;
}

#icon-ig-1:before {
    position:relative;
    top:2px;
	color: #fff;
    margin-right:2px;
    content: "\e0c8";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
	font-size: 23px;
}


#icon-fb-1:before {
    position:relative;
	color: #fff;
    top:2px;
    margin-right:2px;
    content: "\e0c1";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
	font-size: 23px;
}


#icon-twit-1:before {
    position:relative;
	color: #fff;
    top:2px;
    margin-right:2px;
    content: "\e0c2";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
	font-size: 23px;
}


#icon-pin:before {
    position:relative;
    top:2px;
    margin-right:2px;
    content: "\e081";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
}

#icon-email:before {
    position:relative;
    top:2px;
    margin-right:2px;
    content: "\e010";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
}

/* To fix header sizes on the Visual Editor */

h2.media-frame-menu-heading {
	font-size:13px !important;
}

html .media-modal.wp-core-ui .media-frame-title h1 {
	font-size:22px !important;
}

h2.media-attachments-filter-heading {
	font-size:13px !important
}

.uploader-inline h2 {
	font-size:20px !important;
}

#footer-widgets {
	text-align: center;
}

div#text-3, #text-4, #text-5 {
	float: none;
}

div#text-3{margin-top:50px;}

div#text-5{margin-top:60px;}
div#text-4{margin-top:-30px;}

/* Hamburger Menu */
span.mobile_menu_bar:before {
    color: #256dc6 !important;
}

#top-menu>li>a {font-weight: 600 !important;}
ul#menu-primary-navigation a {
    font-weight: 600 !important;
}
.sub-menu a {
font-weight: 600 !important;
}

span.mobile_menu_bar {
	padding-top: 20px;}


@media (max-width: 980px) {
	div#text-5{margin-top:0px;}}


.page-id-12 .et_pb_button_wrapper {
    margin-left: -17px;
}

div#tpbr_box {
    font-size: 14px !important;
    font-weight: bold !important;
    line-height: 20px !important;
    padding-top: 6px;
    padding-bottom: 6px;
}